## qatengine 1.5.0

=== debian/changelog ===
qatengine (1.5.0-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:20:35 +1100

qatengine (1.5.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:07:32 +0000

qatengine (1.5.0-0ubuntu1) noble; urgency=medium

  * Initial release v1.5.0. (LP: #2048938)

 -- Hector Cao <hector.cao@canonical.com>  Fri, 23 Feb 2024 10:35:17 +0100
