=== debian/control ===
Source: qatengine
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ubuntu <hector.cao@canonical.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 libssl-dev,
 libqat-dev,
 libusdm-dev,
 libipsec-mb-dev,
 libcrypto-mb-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/intel/QAT_Engine

Package: qatengine
Architecture: amd64
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 qatlib-service,
Description: Intel® QuickAssist Technology OpenSSL* Engine
 The QAT_Engine offers two separate internal entities by which acceleration
 can be performed. It supports the ability to accelerate from the stand
 OpenSSL* to basic Intel instruction set, to either Hardware acceleration
 path (via the qat_hw path) or via the optimized SW path (qat_sw lib).
