=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# enable QAT SW
# will need 2 extra dependencies:  libipsec-mb-dev, ipp-crypto-dev
override_dh_auto_configure:
	dh_auto_configure -- --enable-qat_sw

override_dh_auto_install:
	dh_auto_install
	rm -f debian/qatengine/usr/lib/*/engines-3/qatengine.la

# does not compress testapp
override_dh_compress:
	dh_compress -Xtestapp

# does not remove executable bit on testapp and testapp.sh
# those files are installed in usr/share/doc/qatengine (see install)
override_dh_fixperms:
	dh_fixperms -Xtestapp
