## qatengine 1.6.1

=== debian/changelog ===
qatengine (1.6.1-0ubuntu3) plucky; urgency=medium

  * No-change rebuild for libipsec-mb2.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 13 Dec 2024 20:02:35 +0000

qatengine (1.6.1-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for libcrypto-mb12

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 05 Dec 2024 15:43:39 +0000

qatengine (1.6.1-0ubuntu1) oracular; urgency=medium

  * d/watch : add watch file
  * New upstream version 1.6.1

 -- Hector Cao <hector.cao@canonical.com>  Wed, 31 Jul 2024 20:00:56 +0200
