## qatengine 1.8.1

=== debian/changelog ===
qatengine (1.8.1-0ubuntu1) plucky; urgency=medium

  * New upstream release v1.8.1 (LP: #2097525)
  * Update debian files to be aligned with the package that is being
    uploaded to debian (in new queue)

 -- Hector Cao <hector.cao@canonical.com>  Thu, 06 Feb 2025 11:48:38 +0100
