=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  libssl-dev,
  libqat-dev,
  libusdm-dev,
  libipsec-mb-dev,
  libcrypto-mb-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/intel/QAT_Engine
 
 Package: qatengine
