=== debian/tests/control ===
Tests: openssl-engine
Restrictions: allow-stderr
Depends:
 openssl,
 @
