## qatengine 2.0.0

=== debian/changelog ===
qatengine (2.0.0-8) sid; urgency=medium

  * Updating autopkgtest for openssl providers.

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Feb 2026 10:11:55 +0100

qatengine (2.0.0-7) sid; urgency=medium

  * Making transitional package build on amd64 only rather than
    architecture all to ease testing migration, given that qatengine only
    ever is available on amd64 anyway.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 08:18:01 +0100

qatengine (2.0.0-6) sid; urgency=medium

  * Correcting BSD-3-clause stanza in copyright.
  * Marking quatengine multi-arch foreign.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Feb 2026 08:01:19 +0100

qatengine (2.0.0-5) sid; urgency=medium

  * Migrating from openssl 1.x engine to openssl 3.x provider (Closes:
    #1101990).

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 Jan 2026 00:30:42 +0100

qatengine (2.0.0-4) sid; urgency=medium

  * Wrap and sorting debian files.
  * Removing rules-requires-root field, not needed anymore.
  * Re-adding binary section field for consistency.
  * Updating vcs fields.
  * Updating to standards version 4.7.3.
  * Updating debian watch file to version 5.
  * Harmonizing package descriptions.
  * Tidy upstream metadata.
  * Updating copyright file to match current upstream sources.
  * Removing lrc overrides for now.
  * Tidy rules file.
  * Removing remove-qatengine-spec.patch, not needed.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Jan 2026 20:53:59 +0100

qatengine (2.0.0-3) sid; urgency=medium

  * New maintainer (Closes: #1111178).

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Jan 2026 18:47:23 +0100

qatengine (2.0.0-2) unstable; urgency=medium

  * Orphan upload
  * Update Maintainer field to Debian QA Group <packages@qa.debian.org>
    so package can be orphaned

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 15 Sep 2025 16:38:15 +0100

qatengine (2.0.0-1) unstable; urgency=medium

  * Sync with upstream release 2.0.0
  * Refresh patch
  * Update copyright, some files have been removed

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 25 Jun 2025 15:02:22 +0100

qatengine (1.9.0-1) unstable; urgency=medium

  * Sync with upstream release 1.9.0

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 29 Apr 2025 15:31:22 +0100

qatengine (1.8.1-1) unstable; urgency=medium

  * Initial release v1.8.1 (Closes: #1078744)

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 27 Jan 2025 09:55:27 +0000
