=== debian/control ===
Source: qatengine
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libcrypto-mb-dev,
 libipsec-mb-dev,
 libqat-dev,
 libssl-dev,
 libusdm-dev,
 pkgconf,
Standards-Version: 4.7.3
Homepage: https://github.com/intel/QAT_Engine
Vcs-Browser: https://forgejo.debian.net/intel/qatengine
Vcs-Git: https://forgejo.debian.net/intel/qatengine

Package: openssl-provider-qat
Section: utils
Architecture: amd64
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 qatlib-service,
Description: Intel Quickassist Technology (QAT): OpenSSL provider
 Intel QuickAssist Technology (QAT) provides hardware acceleration for
 offloading security, authentication and compression services from the CPU for
 significant increased performance and efficiency.
 .
 QAT_Engine provides extended acceleration support for OpenSSL.

Package: qatengine
Section: oldlibs
Architecture: amd64
Multi-Arch: foreign
Depends:
 openssl-provider-qat,
 ${misc:Depends},
Description: Intel Quickassist Technology (QAT): OpenSSL provider (transitional package)
 Package to ease upgrading from older qatengine package to the new
 openssl-provider-qat package.
 .
 This package can be purged at anytime once the openssl-provider-qat package
 has been installed.
