=== debian/tests/control ===
Tests:
 openssl-provider,
Restrictions:
 allow-stderr,
Depends:
 openssl,
 @,
