=== debian/watch ===
Version: 5

Template: Github
Owner: intel
Project: QAT_Engine
